.mainbox {
  font-size  : 16px;
  text-align : left;
  line-height: 1.65;
  color      : #000000;
  background : #fff;
  padding: 12px;
  margin: 0 auto;
}
.mainbox .textbox{
  display     : inline-block;
  padding-left: 100%;
  line-height : 1em;
}
.textbox_wrap {
  width      : 100%;
  height: 240px;
  border     : 1px solid #cccccc;
  overflow-y: auto;
  margin: 0 auto 10px;
}
@media (max-width: 769px) { /* forSP */
  .mainbox {
    margin: 10px auto;
  }
  .textbox_wrap {
    margin: 10px auto;
  }
}